           @media screen and (max-width: 1200px) {
               .header-logo img {
                   max-height: 42px;
               }
               .header-logo-1 {
                   margin-right: 12.6px;
               }
               .main-menu>ul>li>a {
                   font-size: 1.5em;
               }
               .education .people-card {
                   flex-basis: 100%;
                   margin-bottom: 4%;
               }
               #supervisors-and-potential-research-areas .pc-left {
                   width: 33%;
               }
               #supervisors-and-potential-research-areas .pc-right {
                   width: 62%;
               }
               .home-slider-container .bx-wrapper .bx-controls-direction a {
                   width: 30px;
                   height: 40px;
                   background-size: 30%;
               }
               .slide-wrapper {
                   left: calc(50% + 18px);
               }
               .event-btns {
                   display: flex;
                   justify-content: space-between;
                   flex-wrap: wrap;
               }
               .light-btn,
               .light-btn.global {
                   font-size: 1.8em;
                   padding: 12px 0;
                   flex-basis: 49%;
               }
               .light-btn.global,
               .light-btn.pdf,
               .light-btn.gallery,
               .light-btn.video {
                   margin-right: 0;
               }
           }